body {
    background: linear-gradient(45deg, #B7E7FF 25%, #A3E0FF 25%, #A3E0FF 50%, #B7E7FF 50%, #B7E7FF 75%, #A3E0FF 75%, #A3E0FF);
    background-size:100px 100px;
    color: #757575;
    font-family: 'Alegreya Sans', sans-serif;
    letter-spacing: 2px;
}


a:hover, a:visited, a:link, a:active
{
    text-decoration: none;
}

#main > a {
    float: left;
    margin: 2px 5px;
}
.container {
    background: #fff;
    padding: 40px 45px;
    margin: 50px auto;
    border: 1px solid #a5d4fc;
    border-radius: 4px;
    box-shadow: 0px 0px 50px rgba(102, 207, 255, 0.6);
}

img {
    max-width: 100%
}

.propic {
    border-radius: 10px;
}

hr {
    margin: 40px 0;
}

h1 {
    font-size: 2em;
    font-weight: bolder;
    text-transform: uppercase;
    color: #000;
    margin: 0;
}

h2 {
    font-size: 1.3em;
    background: #fcfcfc;
    padding: 10px;
}

h3 {
    font-size: 1.4em;
    text-transform: uppercase;
    color: #000;
    margin-top: 0;
}

h4 {
    margin: 15px 0 0;
}

p,
a {
    line-height: 26px;
    font-weight: lighter;
    letter-spacing: 1px;
    font-size: 13px;
}

li {
    padding: 7px 0;
}

.dl-share .btn {
    min-width: 120px;
}

.signature {
    font-family: 'Kristi', cursive;
    color: #3e3f40;
    font-size: 2.2em;
    margin-top: 20px;
}

.social {
    margin-right: 7px;
}

.btn .fa {
    margin-right: 10px;
}

.secicon.fa {
    font-size: 28px;
    color: #000;
    margin-right: 10px;
}

.sub {
    margin-bottom: 15px;
}

.award {
    padding-top: 20px;
}

blockquote {
    font-size: 1em;
    padding: 0 15px;
    margin: 30px 0;
}

.mainleft {
    padding-right: 30px;
}

#header {
    min-height: 77px;
}

footer p,
footer a {
    font-size: 13px;
}

.bgindiza {
background-image:url('../media/indizaBG.png');
background-size:contain;
background-repeat:no-repeat;
}

hr.primer{
    margin: 4px;
    padding: 0;
    border-top: 1px dashed #eee;
}
/*
.cmyk {
    color: #0a3759;
    font-family: 'Fredoka One', sans-serif;
    text-shadow: 0.25rem -0.25rem rgba(0, 137, 255, 0.75), -0.25rem -0.25rem rgba(0, 255, 255, 0.75), 0 0.5rem rgba(226, 255, 255, 0.75);
    font-size: 73px;
    padding: 25px;
    background-image: url('../media/indizaBG.png');
    background-size: contain;
    background-repeat: no-repeat;
}
*/
.cmyk {
    color: #0a3759;
    font-family: 'Fredoka One', sans-serif;
    text-shadow: 0.25rem -0.25rem rgba(0, 137, 255, 0.75), -0.25rem -0.25rem rgba(0, 255, 255, 0.75), 0 0.5rem rgba(226, 255, 255, 0.75);
    font-size: 73px;
    padding: 25px 60px;
    background-image: url('../media/indizapeppermint.png');
    background-size: 58px;
    background-repeat: no-repeat;
    background-position: center left;
    margin-top: -15px;
    display: block;
}


.user{
    padding-left:20px;
}


  
.linktags a{
    text-align: right;
    display: inline;
    margin: 2px;
    float:right;
}

.year > p {
    border-bottom: 0;
    font-weight: bolder;
    margin-top: 10px;
    background-color: rgba(183, 231, 255, 0.22);
    padding: 0 15px;
    border-radius: 16px;
    font-size: 15px;
}


.search-box{
  border: 1px solid #ccc;;
  border-radius: 4px;
  font-size: 14px;
  width: 8rem;
  padding: 6px 12px;
  transition: width 0.3s;
  -webkit-transition: width 0.3s;}
.search-box:focus{
    width: 100%;
    outline: none;
    border: 1px solid #A3E0FF;
}
.search-btn {
    height: 100%;
    width: 25px;
    position: absolute;
    top: 5px;
    right: 20px;
    opacity: 0.2;
    background-color: transparent;
    border: 0;
    background-repeat: no-repeat;
    background-size: 100%;
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAQAAAAAYLlVAAACnElEQVR4AcXZsUsbYRjH8e+dh2s1SyAGJwMJuDj1BIcEhJQIOnTq5F+QOf0jIq79A7oFh7aYyVBEkaZDC3awECc1AUXRIqUQotfFocnjJe/dk+b9PKP65Md7z13ee3Uwk2SNHKmngs5TnbDLJQqjA+RYZ4OXuDzvkSYf+cAJ44fPAYFhHeAzVhlqBBGrRoax8KjSJYhRXap4KCVoECiqQQKFLC0CZbXIElOBOwJ9cUchzm2Y5QsveN4tdfY4o00HSDHHPKuUmOV5v/D5SSSJ0MXfIY+HBB55dkIvRIIIvJDR28dnFJ/9kHH0MFaVDehRxlSZnuxAFUMZunKQKBJFUQ4wXTIYqcmPZ5GoFmUEahjw5eJTJI6ivBD4jCS/csrEVZZfU4yQk5OPhrwjcoRygQ0GVdCQf73OUEfisaMkHk1HDJHkYeDX82jlBzo+kCSEyxruwDP/EK1DbsWnhHDFgNTpodWjLgY9NECKfnvoyS4p8wBngN5Z/ABtQK8dP0AH0OuYB5iMqfAAMque7HJtHmAOPdnlxjzAPHqyy5V5gFX0ZJfj8AAn9CvhoeVRol8zPMAuj/xrlhW0Vpg1D3ApflhGR3b4wTlDvI24i4u+w9y0uyVrM213U1qxuy2/Z8bui8m23VezgGW7L6cBLdIWXs9FBAsHFCLCJI9opFMKXEzkkEp/IbK0bEdI0LARQRzVWoigPKy+Z5tlWooIiuP6NhVmAEiPNwLkqHDEw5CGx2wyDQDRI8T7l80U19xwxTFNmpwzKM1nFsyeCw7jFymCAxYjrHDp8r9cUOCUYRZ4Bw6AxVV47QJYXIVXLliNsOSC1Qh/XLAa4ZuDmmIcH1l2AaytwhZfmaAkn/qOb7eYBofJekOJJX7znfccAvwFyB3OeNys7d4AAAAASUVORK5CYII=');
}
.search-btn:hover{
  outline: none;
  opacity: 0.4;
  cursor: pointer;
}
.search-btn:focus{
  outline: none;
  opacity: 0.6;
}

.cv-title >.row > div {
    margin: 10px 0;
}

.separacio > a {
    margin: 2px;
    padding: 2px 7px;
}

.separacio > a:empty {display:none;}

.separacio {
    padding-bottom: 25px;
    text-align: center;
}

.nobg {
    background-image: initial!important;
    font-size: 58px!important;
    padding: 0 0 0 14px;
}

.footer > span {
    padding:0 10px;
    margin-top:20px;
}

.framed {
	margin-top: 10% !important;
  width: 22rem;
  margin: 0 auto;
}

.form {
  transition: 1s ease-in-out;
}

.input {
  -moz-box-sizing: border-box;
       box-sizing: border-box;
  font-size: 1.85rem;
  line-height: 3rem;
  width: 100%; height: 4rem;
  color: #444;
  background-color: rgba(255,255,255,.9);
  border: 0;
  border-top: 1px solid rgba(255,255,255,0.7);
  padding: 0 1rem;
}
  
  .input--top {
    border-radius: 0.5rem 0.5rem 0 0;
    border-top: 0;
  }
  .input--submit {
    background-color: rgba(92,168,214,0.9);
    color: #fff;
    font-weight: bold;
    cursor: pointer;
    border-top: 0;
  }

  .input--cancel {
    background-color: rgb(10,55,89);
    color: #fff;
    font-weight: bold;
    cursor: pointer;
    border-top: 0;
    border-radius: 0 0 0.5rem 0.5rem;
    margin-bottom: 1rem;
    display: block;
    text-align: center;
    padding-top: 5px;
  }

  .input--error {
    background-color: #DA1D1D;
    color: #fff;
    font-weight: bold;
    cursor: pointer;
    border-top: 0;
    border-radius: 0 0 0.5rem 0.5rem;
    margin-bottom: 1rem;
    display: block;
    text-align: center;
    padding-top: 5px;
  }


